Name:		cdemu-client
Version:	2.1.1
Summary:	Command-line client for controlling CDEmu daemon
Release:	%mkrel 1
Source:		http://downloads.sourceforge.net/cdemu/%{name}-%{version}.tar.bz2
Group:		Emulators
License:	GPLv2+
URL:		http://cdemu.sourceforge.net/
BuildRequires:	python
BuildRequires:	intltool
BuildRequires:	glib-gettextize
BuildRequires:	cmake
Requires:	python-dbus
Requires:	cdemu-daemon >= %{version}
Obsoletes:	cdemu < 0.9
Obsoletes:	python-cdemu < 0.9

%description
This is cdemu-client, a simple command-line client for controlling
CDEmu daemon. It is part of the userspace-cdemu suite, a free, GPL
CD/DVD-ROM device emulator for linux.

It provides a way to perform the key tasks related to controlling
the CDEmu daemon, such as loading and unloading devices, displaying
devices' status and retrieving/setting devices' debug masks.

%prep
%setup -q

%build
%cmake
%make

%install
pushd build
%makeinstall_std
popd

%find_lang cdemu

%files -f cdemu.lang
%defattr(-,root,root)
%doc README AUTHORS COPYING INSTALL NEWS ChangeLog
%{_sysconfdir}/bash_completion.d/cdemu-client
%{_bindir}/cdemu
%{_datadir}/applications/%{name}.desktop
%{_mandir}/man1/cdemu.1*


%changelog
* Sun Feb 23 2014 anssi <anssi> 2.1.1-1.mga4
+ Revision: 596053
- new version 2.1.1
  (bug #12848 - Cdemu is not working in Mageia 4)

* Fri Oct 18 2013 umeabot <umeabot> 2.0.0-3.mga4
+ Revision: 503303
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 2.0.0-2.mga3
+ Revision: 347497
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Dec 28 2012 mitya <mitya> 2.0.0-1.mga3
+ Revision: 335794
- New version 2.0.0

* Tue Mar 06 2012 anssi <anssi> 1.5.0-1.mga2
+ Revision: 220432
- new version 1.5.0
- update file lists for .desktop file and bash-completion

* Sat Dec 03 2011 anssi <anssi> 1.4.0-1.mga2
+ Revision: 175739
- new version
- update filelist

* Mon Jan 17 2011 pterjan <pterjan> 1.3.0-4.mga1
+ Revision: 21328
- Rebuild for python 2.7

* Sat Jan 15 2011 anssi <anssi> 1.3.0-3.mga1
+ Revision: 19664
- imported package cdemu-client


* Mon Nov 01 2010 Anssi Hannula <anssi@mandriva.org> 1.3.0-3mdv2011.0
+ Revision: 591576
- rebuild for new python

* Sat Sep 04 2010 Anssi Hannula <anssi@mandriva.org> 1.3.0-2mdv2011.0
+ Revision: 575881
- add requirement on python version as the package has files
  in the python version specific directory

* Sat Sep 04 2010 Anssi Hannula <anssi@mandriva.org> 1.3.0-1mdv2011.0
+ Revision: 575786
- new version
- add comment in spec regarding included python files

* Thu Dec 03 2009 Funda Wang <fwang@mandriva.org> 1.2.0-1mdv2010.1
+ Revision: 472923
- New version 1.2.0

* Thu Sep 10 2009 Thierry Vignaud <tv@mandriva.org> 1.1.0-2mdv2010.0
+ Revision: 436960
- rebuild

* Mon Jan 26 2009 Guillaume Bedot <littletux@mandriva.org> 1.1.0-1mdv2009.1
+ Revision: 333928
- Release 1.1.?\1950

* Sun Jan 04 2009 Funda Wang <fwang@mandriva.org> 1.0.0-1.svn299.3mdv2009.1
+ Revision: 324172
- rebuild

* Thu Aug 07 2008 Thierry Vignaud <tv@mandriva.org> 1.0.0-1.svn299.2mdv2009.0
+ Revision: 266475
- rebuild early 2009.0 package (before pixel changes)

* Wed Apr 23 2008 Anssi Hannula <anssi@mandriva.org> 1.0.0-1.svn299.1mdv2009.0
+ Revision: 197017
- initial Mandriva release

